{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Login</title>
{% endblock meta %}
{% load crispy_forms_tags %}
{% block content %}
<div class = "container" style="margin-top: 100px; margin-bottom: 60px;">
    <form method="POST" class="form-group">
        {% csrf_token %}
        {{ form|crispy }}
        <p>Belum punya akun? Buat akun <a href="/registrasi/">disini</p>
        <button type="submit" class="btn btn-success">Login</button>
    </form>
</div>
{% endblock content %}